@charset "utf-8";


body {
	background: #4c4c4c;
}
.container {
	position: relative;
	width: 960px;
	background: #FFF;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	height: 980px;
	background-color: #666666;
	box-shadow: 0 0 50px black;
}
img {
	border: none;
}
#TAB1 {
	position: absolute;
	left: 58px;
	top: 307px;
	width: 850px;
	height: 4275px;
	z-index: 2;
}
#GoTo {
	position: absolute;
	left: 77px;
	top: 32px;
	width: 91px;
	height: 91px;
	z-index: 2;
	font-family: Arial, Helvetica, sans-serif;
	color: #F90;
}
#Head2 {
	position: absolute;
	left: 80px;
	top: 712px;
	width: 525px;
	height: 64px;
	z-index: 4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
#Head {
	position: absolute;
	left: 81px;
	top: 146px;
	width: 225px;
	height: 41px;
	z-index: 4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
#Ground {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 960px;
	height: 831px;
	background-image: url(../WB-BX/IMP-BG.jpg);
}
#TAB-BOX {
	position: absolute;
	left: 0px;
	top: 831px;
	width: 960px;
	height: 150px;
	background-image: url(../WB-BX/IMP-BG-2.jpg);
}
#TAB1 {
	position: absolute;
	left: 81px;
	width: 760px;
	height: 495px;
	z-index: 4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	color: #cacaca;
	top: 202px;
	line-height: normal;
}
#GoTo:hover { outline: 3px solid #01ff0d;
}
